phpWebSite 0.7.3/0.8.2/0.8.3/0.9.2 fatcat Module fatcat_id Parameter XSS

2003-08-11T00:00:00
ID EDB-ID:23015
Type exploitdb
Reporter Lorenzo Hernandez Garcia-Hierro
Modified 2003-08-11T00:00:00

Description

phpWebSite 0.7.3/0.8.2/0.8.3/0.9.2 fatcat Module fatcat_id Parameter XSS. CVE-2003-0736 . Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/8393/info
 
PHP Website is a web site content management system that allows for easy maintainance and administration of interactive community-driven websites.
 
Cross-site vulnerabilities have been reported in the Calendar, PageMaster, Search and Fatcat modules that allow an attacker to create a link containing malicious script code that may be rendered in a user's browser when the link is followed.
 
This would occur in the security context of the site running PHP Website.

http://www.example.com/[PATH]/index.php?module=fatcat&fatcat[user]
=viewCategory&fatcat_id=1%00+">[XSS ATTACK CODE]